@echo off
color 17
echo .
echo .
echo .
echo ==============================================================
echo .                                                            .
echo . .MPX files of this directory are similar to the .m files   .
echo . described in the mathsPIC 2.1 manual by:                   .
echo .                  Richard W. D. Nickalls,                   .
echo .                  Department of Anaesthesia,                .
echo .                  City Hospital, Nottingham, UK.            .
echo .                                                            .
echo . mathspic filename.MPX  filename.TEX creates filename.TEX   .
echo . LATEX filename creates filename.DVI file from filename.TEX .
echo . dvips filename creates filename.PS file from filename.DVI  .
echo . dvipdfm filename gives filename.PDF file from filename.DVI .
echo . yap filename shows filename.DVI in YAP Viewer.             .
echo . gsview32 filename.ps shows in Ghost view by Ghostgum       .
echo . acroRd32 filename.pdf is shown by Acrobat reader.          .
echo .                                                            .
echo ==============================================================
echo .
echo .
echo .
pause
